commit: 7d29a1675caa8c990854c552ccf3cb594ee7c7c0
Author: Guilherme Amadio <amadio <AT> gentoo <DOT> org>
AuthorDate: Fri Nov 20 16:41:17 2015 +0000
Commit: Guilherme Amadio <amadio <AT> gentoo <DOT> org>
CommitDate: Fri Nov 20 16:45:55 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7d29a167
sci-physics/root: install distributed INSTALL file
PS: workaround with cat created a sandbox violation.
Package-Manager: portage-2.2.25
sci-physics/root/root-6.04.06.ebuild | 8 +-------
1 file changed, 1 insertion(+), 7 deletions(-)
diff --git a/sci-physics/root/root-6.04.06.ebuild
b/sci-physics/root/root-6.04.06.ebuild
index 90f9f5e..f498a73 100644
--- a/sci-physics/root/root-6.04.06.ebuild
+++ b/sci-physics/root/root-6.04.06.ebuild
@@ -421,7 +421,7 @@ cleanup_install() {
rm -r etc/root/daemons || die
# these should be in PATH
mv etc/root/proof/utils/pq2/pq2* usr/bin/ || die
- rm ${DOC_DIR#/}/{INSTALL,LICENSE} || die
+ rm ${DOC_DIR#/}/INSTALL || die
use examples || rm -r ${DOC_DIR#/}/examples || die
# clean hardcoded sandbox paths
@@ -460,12 +460,6 @@ src_install() {
# do not copress files used by ROOT's CLI (.credit, .demo, .license)
docompress -x "${DOC_DIR}"/{CREDITS,examples/tutorials}
- # needed for .license command to work
- cat > "${DOC_DIR}/LICENSE" <<- EOF
- Please visit
- https://www.gnu.org/licenses/old-licenses/lgpl-2.1.en.html
- for the full license test
- EOF
}
pkg_postinst() {